/*
 Theme Name:   Amuli Child Theme
 Theme URI:    http://amuli.axiomthemes.com/
 Description:  Amuli Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     amuli
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  amuli
*/


/* =Theme customization starts here
------------------------------------------------------------ */
@font-face {
    font-family: 'Uniform';
    src: url('fonts/Uniform.woff2') format('woff2'),
        url('fonts/Uniform.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Uniform';
    src: url('fonts/Uniform-Bold.woff2') format('woff2'),
        url('fonts/Uniform-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Uniform';
    src: url('fonts/Uniform-Black.woff2') format('woff2'),
        url('fonts/Uniform-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Uniform';
    src: url('fonts/Uniform-Medium.woff2') format('woff2'),
        url('fonts/Uniform-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Uniform';
    src: url('fonts/Uniform-Ultra.woff2') format('woff2'),
        url('fonts/Uniform-Ultra.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Uniform';
    src: url('fonts/Uniform-Light.woff2') format('woff2'),
        url('fonts/Uniform-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section, video, audio {
	font-family: 'Uniform' !important;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-weight: bold;
}
.header-holder .elementor-container.elementor-column-gap-extended {
    justify-content: space-between;
}
.hero-text {
	color: #fff;
	font-size: 24px;
	font-weight:600;
}
a.sc_button, a.sc_button span {
	font-weight: 500;
}
body .sc_button_text {
    text-transform: none;
}
.benefiti-hp h3 {
    margin-top: 18px !important;
    margin-bottom: 8px !important;
}
/* Homepage benefiti */
body .benefiti-title {
    position: absolute;
}
body .benefiti-hp-holder .elementor-widget-container p {
    padding-top: 30px;
}
body .benefiti-title.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-family: 'Uniform', sans-serif;
    font-size: 42px;
    font-weight: 600;
    width: calc(100% - 30px);
}
body .benefiti-title.elementor-widget-heading .elementor-heading-title.elementor-size-large a {
    font-weight: 500;
}
/* Homepage apartmani */
.row-appartmani .slider_outer_controls_top .slider_controls_wrap>a {
    background-color: #161d2d;
}
.row-appartmani .slider_outer_controls_top .slider_controls_wrap>a:hover::before {
    color: #161d2d;
}
.sc_properties_slider_columns.trx_addons_columns_wrap.app-slider-item-holder {
    display: flex;
    flex-direction: row;
}
.sc_properties_slider_columns.trx_addons_columns_wrap.app-slider-item-holder ul li::before {
    content: '' !important;
    display: none !important;
    width: 0 !important;
    height: 0 !important;
    position: unset !important;
    z-index: unset !important;
    top: unset !important;
    left: unset !important;
    font-size: 0 !important;
}
.sc_properties_slider_columns.trx_addons_columns_wrap.app-slider-item-holder .trx_addons_list_parameters>li>strong {
    font-weight: 400;
}
.sc_properties_slider_columns.trx_addons_columns_wrap.app-slider-item-holder .trx_addons_list_parameters>li>em {
    font-weight: 400;
    text-align: right;
}
.app-btn-holders {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 40px;
    row-gap: 20px;
}
.app-slider-item-holder.trx_addons_columns_wrap:after {
    content: '' !important;
    clear: both;
    width: 0 !important;
    height: 0;
    display: none !important;;
}
/* Homepage apartmani kraj */
.trx_addons_inline_iframe-holder {
    height: 350px;
    width: 100%;
}

/* Page Apartmani */
.scheme_default .post_featured.hover_pull.ejvega,
.sc_blogger_item_body .sc_blogger_item_content.entry-content {
    display: none;
}
#row-apartmani-podela .sc_item_filters_tabs {
    border: 0;
}
#row-apartmani-podela .sc_item_filters_tabs li a {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    background-color: #20252e;
    color: #fff;
    border-radius: 18px;
    border: none !important;
}
#row-apartmani-podela .sc_item_filters_tabs li.sc_item_filters_tabs_active a {
    background-color: #e5df24;
    color: #20252e;
}
.sc_blogger_masonry_wrap .sc_properties_item,
.sc_blogger_masonry_wrap .sc_properties_item .post_featured {
    margin-bottom: 30px;
}
/* .sc_properties_item .sc_properties_item_options .sc_properties_item_button {
    display: none;
} */

/* Page Benefiti */
body .visibility-hidden {
    visibility: hidden;
}

/* Page Contact */
body .kontakt-ikonice .sc_icons_columns_wrap {
    justify-content: center;
}
body iframe {
    min-height: 674px;
}
body .lok-slika-mapa img {
    max-height: 700px;
    width: auto;
}
body .lok-slika-mapa iframe {
    min-height: 700px;
}
.contact-form-holder p {
    margin-bottom: 0;
}
.wpcf7 .elementor-column-gap-extended.textarea-holder {
    margin: 0;
}
.wpfc7 .send-holder {
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
}

/* Footer */
body .trx_addons_scroll_to_top {
	right: 1em;
}
.scheme_default .trx_addons_scroll_to_top:hover, .scheme_default .trx_addons_cv .trx_addons_scroll_to_top:hover {
    color: #161d2d;
}
.footer-holder .socials_mobile a {
    margin-right: 15px;
}
.copyright-text .elementor-widget-container {
	display: flex;
	justify-content: space-between;
	padding: 0 90px;
}

/* Media */
@media only screen and (max-width: 1024px) {
    .app-btn-holders {
        flex-direction: column;
    }
    body iframe {
        max-height: 400px;
    }
    body .lok-slika-mapa img {
        max-height: unset;
    }
    body .lok-slika-mapa iframe {
        min-height: 400px;
    }
	body .trx_addons_scroll_to_top {
		bottom: 2em !important;
	}
    .footer-holder .elementor-container.elementor-column-gap-extended {
        display: flex;
        flex-direction: row;
        justify-content: center;
        row-gap: 40px;
    }
    .footer-holder .elementor-container.elementor-column-gap-extended .elementor-column {
        width: 100%;
    }
    .footer-holder .elementor-container.elementor-column-gap-extended .elementor-column .widget {
        display: flex;
        flex-direction: column;
        align-content: space-around;
        flex-wrap: wrap;
        max-width: 200px;
        margin: auto;
    }
    .footer-holder .socials_mobile {
        display: flex;
        flex-direction: row;
        padding-left: 25px;
        align-content: space-around;
        flex-wrap: wrap;
        max-width: 200px;
        margin: auto;
    }
    .footer-holder .elementor-container.elementor-column-gap-extended .elementor-column .widget.widget_custom_links {
        text-align: left;
        align-content: flex-start;
        padding-left: 25px;
    }
    .footer-holder .footer-menu-holder .elementor-container.elementor-column-gap-extended {
        row-gap: 0;
    }
    .prvi-red {

    }
    .drugi-red {

    }
	.copyright-text .elementor-widget-container {
		padding: 0 40px;
	}	
}
@media screen and (max-width: 860px) and (min-width: 767px) {
    body .benefiti-title.elementor-widget-heading .elementor-heading-title.elementor-size-large {
        font-size: 36px;
    }
}
@media screen and (max-width: 1024px) and (min-width: 767px) {
    .cf7-form-holder {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .cf7-form-holder .elementor-column-gap-extended.prvi-deo {
        margin-right: 0 !important;
    }
    .cf7-form-holder .elementor-column-gap-extended .elementor-row.name-email-section {
        flex-direction: column;
    }
    .cf7-form-holder .elementor-column-gap-extended .elementor-row.name-email-section .elementor-column.elementor-col-50 {
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    #row-apartmani-podela .sc_item_filters_tabs li {
        padding: 0 5px !important;
    }
    #row-apartmani-podela .sc_item_filters_tabs li a {
        padding: 8px !important;
        /* background-color: #20252e;
        color: #fff;
        border-radius: 18px;
        border: none !important; */
    }
    /* #row-apartmani-podela .sc_item_filters_tabs li.sc_item_filters_tabs_active a {
        background-color: #e5df24;
        color: #20252e;
    } */
    .sc_properties_slider_columns.trx_addons_columns_wrap.app-slider-item-holder {
        flex-direction: column;
    }
	.copyright-text .elementor-widget-container {
		flex-direction: column;
		padding: 0 20px;
	}	
}
@media only screen and (max-width: 479px) {
    body .slider_outer_controls_top>.slider_controls_wrap {
        top: 0;
    }
    body .cf7-form-holder .elementor-column-gap-extended .wpcf7-list-item-label {
        margin-bottom: 15px;
    }
    /* body .row-sa-ikonicama .sc_icons_columns_wrap>[class*="trx_addons_column-"] {
        width: 50% !important;
    } */
}

